
/* Replace */
"RI6-bN-Ypo.title" = "置換";

/* Fill color */
"YaX-rQ-Mzj.title" = "フィルカラー";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "属性を検索・置換";

/* Stroke color */
"t7z-M8-lmY.title" = "ストロークカラー";

/* Stroke width */
"w5I-Az-d9M.title" = "ストローク幅";

/* Cancel */
"w7l-4y-MCi.title" = "キャンセル";
